Subject: Larus foundation fellowship
From: wafa DAHMANI <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 2 Jul 2019 11:30:23 +0200 (CEST)

Hi 

It fell under public domain, that those who benefited from Larus foundation fellowship to attend the last afrinic meeting in Kampala, were given a confidential Education package on AFRINIC Number Resources Policy proposals detailed in the following link: 

https://drive.google.com/open?id=1kf7K8JdL-zl5NYjlboltmoXeq2mAJvNg 

The document lists the proposals to be discussed, Larus Foundation views of Pros and Cons on each of them, selective PDWG participants interventions on the proposals. 

The education package so proposed intends to condition these participants views on the proposals and their contributions at the PPM and after.... 

I like to remind us that the PDP is open for any individual willing to participate. Views expressed are personal. No need to know who is behind each source email address... only opinions expressed in the context of the PDP matter. The substance of contribution really matter. Diversity of views are encouraged. Lack of disagreement is more important than of agreement. Also PDP is not a matter of volume, repetition or persistence. 

RFC 7282 section 6 and 7 are clear on these aspects of the rough consensus process. 

Section 6 

One hundred people for and five people against might not be rough consensus. 

Section 7 

Five people for and one hundred people against might still be rough consensus 

My African fellows, 

Your desire to participate to AFRINIC policy development Process is legitimate and must be encouraged. I hope the last meeting was useful to you and allow you to identify the issues, understand what is going on and what Africa needs... I hope you’ve made your minds and now able to speak on your personal capacity.. 

The real education package is as below: 

===== 

Proposal to establish AFRINIC 

http://web01.jnb.afrinic.net/en/library/policies/archive/ppm-minutes/862-kuala-lumpur-1997 

IANA report on AFRINIC (Accreditation) 

https://www.iana.org/reports/2005/afrinic-report-05aug2005.pdf 

AFRINIC constitution 

https://www.afrinic.net/bylaws 

Registration Service Agreement 

https://www.afrinic.net/membership/agreements#rsa 

AFRINIC policy manual 

https://afrinic.net/policy/manual 

AFRINIC policies before the adoption of the CPM 

https://www.afrinic.net/cpm-pre 

AFRINIC PDP 

https://www.afrinic.net/policy 

Rough Consensus 

https://tools.ietf.org/html/rfc7282 

AFRINIC current policy proposals 

https://www.afrinic.net/policy/proposals 

RiRs PDPs 

https://www.nro.net/policy/regional/ 

RIR comparative policy overview 

https://www.nro.net/policy/regional/rir-comparative-policy-overview/ 

============== 

Please read and process them, ask questions and find your way. 

Come build African Internet by Africans. 

As for Larus Foundation, your relationship to cloud innovation, afrinic member with suspicious activities, holding 6 millions of IPv4 is long established and discussed many times on this list. I hope the fellows would find these discussions in the archives. 

I call the attention of the board on the repetitive attempts of this resource member to hijack the PDP for its sordid intentions... the provisions of the bylaws and RSA must carefully be applied to recall members to acceptable code of conduct. 

The African Internet community as well as the global Internet community must pay close attention and protect the RIRs Policy development process and operations. 

-Wafa